## ros-indigo-turtlebot-actions 2.3.7

=== debian/changelog ===
ros-indigo-turtlebot-actions (2.3.7-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Tue, 01 Nov 2016 07:00:00 -0000

ros-indigo-turtlebot-actions (2.3.6-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Wed, 29 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-actions (2.3.5-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Tue, 28 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-actions (2.3.4-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Tue, 28 Jun 2016 07:00:00 -0000

ros-indigo-turtlebot-actions (2.3.3-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Mon, 23 Mar 2015 07:00:00 -0000

ros-indigo-turtlebot-actions (2.3.2-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Wed, 21 Jan 2015 08:00:00 -0000

ros-indigo-turtlebot-actions (2.3.1-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-actions (2.3.0-0trusty) trusty; urgency=high

  * Change build commands to fix break caused by Eigen package moving to cmake_modules
  * find eigen with cmake_modules, fixes #88 <https://github.com/turtlebot/turtlebot_apps/issues/88>.
  * update matrix types for image_geometry api change, #87 <https://github.com/turtlebot/turtlebot_apps/issues/87>.
  * Contributors: Daniel Stonier, Paul Bouchier

 -- OSRF <turtlebot@osrfoundation.org>  Tue, 30 Dec 2014 08:00:00 -0000

ros-indigo-turtlebot-actions (2.2.4-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-indigo-turtlebot-actions (2.2.3-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Fri, 27 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-actions (2.2.2-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Thu, 26 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-actions (2.2.1-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Mon, 23 Sep 2013 07:00:00 -0000

ros-indigo-turtlebot-actions (2.2.0-0trusty) trusty; urgency=high

  * Add bugtracker and repo info URLs.
  * Rename include launchers to *.launch.xml.
  * Changelogs at package level.
  * Do not use deprecated action server API.

 -- OSRF <turtlebot@osrfoundation.org>  Fri, 30 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-actions (2.1.1-0trusty) trusty; urgency=high



 -- OSRF <turtlebot@osrfoundation.org>  Fri, 09 Aug 2013 07:00:00 -0000

ros-indigo-turtlebot-actions (2.1.0-0trusty) trusty; urgency=high

  * Catkinized
  * Set OSRF as maintainer

 -- OSRF <turtlebot@osrfoundation.org>  Fri, 19 Jul 2013 07:00:00 -0000
